.hide{
display: none;
}

.show{
	display: block;
	z-index: 100;
	left: 100px;
}

.TagCloud {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #13365E;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	padding:5px;
	color: #FFF;
}
.TagCloud a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.TagCloud a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}

.TagCloudTitle {
	padding:5px;
	background-color: #FFCC33;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	}

.TagCloudRow {
	padding:3px;
	background-color: #FFCC33;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.TagCloudRow a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.TagCloudRow a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: underline;
}

.NavDiv {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

.ShopTreeTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #13365E;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	padding:5px;
	color: #FFF;
}
.ShopTreeTitle a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.ShopTreeTitle a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.ShopTree {
	position:relative;
	width: 154px;
	background-color: #ECEEFF;
}
.CatSubMenu {
	position:absolute;
	left:130px;
	width:250px;
	height:200px;
	z-index:30;
}
.RowOff {
	background-color: #ECEEFF;
}
.RowOn {
	background-color: #FFF1C6;
}
.ShopGroup {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B5DBFF;
}

.ShopGroupOn {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 5px;
	background-color: #3BAFE3;
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B5DBFF;
}

.ShopCategoryOn {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	background-color: #A5D7F1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C8E7F7;
}
.ShopCategoryOn a {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
}

.MainTree { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000}

a.MainTree:hover {  
	color: #000000; 
	text-decoration: underline
}


.SubRed { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; color: #FF0000; 
}

a.SubRed:hover {  
	color: #FF0000;  
	text-decoration: underline
}

